html, body {
	background-color: #fff;
	background-image: url(background.gif);
	color: #000;
	margin: 0;
	padding: 0;
}

.linki1 a {
color: #646464;
font: 14px verdana, arial, helvetica, sans-serif;
text-decoration: none;
}
.linki1 a:hover {
color: #ff0000;
}

.stopka {
color: #fff;
font: 12px verdana, arial, helvetica, sans-serif;
}

.tresc {
font: 12px verdana, arial, helvetica, sans-serif;
}

.tresc a {
color: #707070;
font: 12px verdana, arial, helvetica, sans-serif;
text-decoration: none;
}

.tresc a:hover {
color: #ff0000;
font: 12px verdana, arial, helvetica, sans-serif;
text-decoration: none;
}

#glowny {
	width: 1024px;
	float: middle;
	margin: 0 auto;
	
}

#srodek {
background-image:url('img/bg.png');

margin-bottom: 0px;
overflow: auto;
width: 100%
}

#NAGLOWEK {
	background-color: #888;
	background-image:url('img/top.png');
	height: 96px;
  padding-top: 25px;
  padding-left: 25px;
  text-align: left;
}

#BAR {
	background-color: #cfc;
	background-image:url('img/bar1.png');
	height: 22px;
	text-align: left;
	line-height: 25px;
	padding-left:20px;
	padding-top:3px;
	}

#MENU {
  background-image:url('img/bar1.png');
	height: 20px;
	background-color: transparent;
	padding-top:5px;
	

}

#LEWA {
  
  background-image:url('img/bg1.png');
	width: 150px;
	margin-bottom: 0px;
	float: left;
	overflow: hidden;
	background-color: #cfa;
	text-align: left;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}

#main {
  
	width: 835px;
	margin-bottom: 0px;
	overflow: hidden;
	float: left;
	background-color: #fff;
	text-align: left;
	padding-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}

#STOPKA {
  background-image:url('img/bottom.png');
	clear: both;
	height: 87px;
	background-color: #888;
	text-align: right;
	padding-right: 20px;
	line-height: 16px;
			}